# PetscViewerASCIISetTab

Causes PetscViewer to tab in a number of times

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscViewerASCIISetTab(PetscViewer viewer,PetscInt tabs)

Not Collective, but only first processor in set has any effect

### Input Parameters

| viewer | - optained with PetscViewerASCIIOpen()
| tabs | - number of tabs

### Fortran Note

This routine is not supported in Fortran.

### See Also

PetscPrintf(), PetscSynchronizedPrintf(), PetscViewerASCIIPrintf(),
PetscViewerASCIIPopTab(), PetscViewerASCIISynchronizedPrintf(), PetscViewerASCIIOpen(), PetscViewerCreate(), PetscViewerDestroy(), PetscViewerSetType(), PetscViewerASCIIGetPointer(), PetscViewerASCIIPushTab()

Level:developer
Location: src/sys/viewer/impls/ascii/filev.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages